* { margin:0px; padding:0px; }
body { background-color:#fff; font-size:80%; font-family:"Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif; }

img {border: 0px; }
img.left { float:left; margin:15px 25px 10px 0px; }
img.right { float:right; margin:15px 0px 10px 20px; }

.space0 { height:1px; width:100%; display:block; float:none; clear:left; overflow:hidden; font-size:1px; }
.space5 { height:5px; width:100%; display:block; float:none; clear:left; overflow:hidden; font-size:5px; }
.space10 { height:10px; width:100%; display:block; float:none; clear:left; overflow:hidden; font-size:10px; }
.space20 { height:20px; width:100%; display:block; float:none; clear:left; overflow:hidden; font-size:20px; }

a { color:#22004f; border-bottom:1px solid #22004f; text-decoration:none; }
a.noborder { border-bottom:0px; }

div.line { height:1px; width:100%; display:block; float:none; clear:left; overflow:hidden; font-size:1px; border-bottom:1px solid #ccc; }

h1, h2 { margin:5px 0px; padding:5px; }

h1 font {font-size:2em!important;}

body { background:url("../img/main_bg.gif") no-repeat; }

#top { margin:30px 0px 80px 0px; }
#top a { border:0px; }

#left { width:200px; padding-top:80px; }
#left ul { list-style-type:none; }
#left ul li { margin-left:10px; }
#left ul li a { border:0px; font-size:150%; }
#left ul li a:hover { color:red; }
#left ul li ul li a { border:0px; font-size:120%; }

#center { padding-right:30px; }

ul.childrens { margin-left:20px; }

div.foto { float:left; width:125px; text-align:center; font-size:90%; }
div.foto a { border:0px; }
div.foto b { font-size:110%; }
div.foto img { max-width:100px; max-height:100px; }

#right { width:300px; }
#right div.announce_title { width:230px; margin:0px auto; border:1px solid #bfbfbf; text-align:center; }
#right div.announce_title h2 { font-size:130%; }
#right div.announce_text { width:220px; margin:0px auto; padding:5px; border:1px solid #bfbfbf; border-top:0px; }


#bottom { padding:10px 30px; border-top:1px solid #bfbfbf; width:100%; }
#bottom td.right { text-align:right; }

table.record { }
table.record td { padding:3px; }
table.record td input.text { border:1px solid #999; padding:2px 4px; width:300px; }

div.text { font-size:120%; }


#right { }